
/* ----->> StyleSheet for jETPRo.COM.bY dMc  <<----- */
body{ color : #000000; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; padding-right:0px; padding-left:0px; padding-top:0px; padding-bottom:0px;} 

.carthd{border:1px solid; border-color:#7996ae;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px; background-color:#b1cde5; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; color:#ffffff;}
.cartrow{border:1px solid; border-color:#dee9f3;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px; background-color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt;}
.carttot{border:1px solid; border-color:#000000;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px; background-color:#1c4164; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; color:#ffffff; font-weight:bold;}
.outer{width:1024px;}
.nav_hd{background-image: url(assets/b_bar_b.gif); font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;padding-right:6px; padding-left:6px;}

#pttl{width:785px;height:52px;font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.contentmain{background-image: url(assets/mn_bk.gif); background-repeat:no-repeat; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.contentinr{padding-right:40px; padding-left:20px; padding-top:20px; padding-bottom:20px; color:#ffffff;}
#content_h{width:785px;height:52px;background-image: url(assets/c_hdr.gif); font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
#content_f{width:785px;height:52px;background-image: url(assets/c_ftr.gif); font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.imgcell{padding-bottom:0px;padding-right:25px; padding-left:25px; padding-top:25px;}
.imgcell{padding-bottom:35px;padding-right:35px; padding-left:35px; padding-top:35px;}

.logobar{background-color:#ff0000; color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:24pt; font-weight:none; text-decoration:none;padding-right:0px; padding-left:0px; padding-top:15px; padding-bottom:15px;width:744px;}
.lg_txt{color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:20pt; font-weight:none; text-decoration:none;}

.pglist{padding-bottom:5px;padding-top:5px;}
.topbar{width:744px;border-bottom:1px solid; border-color:#969595; padding-bottom:5px;}
.linxcell{border:1px dotted; border-color:#f2e9d9;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px;}

.topbar a {background:transparent; color:#848383; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.topbar a:visited {background:transparent; color:#848383; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.topbar a:hover {background:transparent; color:#aaa9a9; font-family:Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}

.blu a {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.blu a:visited {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.blu a:hover {background:transparent; color:#76bbf0; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}

.bigblu a {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.bigblu a:visited {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.bigblu a:hover {background:transparent; color:#76bbf0; font-family:Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}

.orang a {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.orang a:visited {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.orang a:hover {background:transparent; color:#fbcc7a; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}

.goldn {background-color: #000000;padding-right:8px; padding-left:8px; padding-top:8px; padding-bottom:8px;border:1px solid; border-color:#B0710B;color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
.goldn_o {background-color: #000000;padding-right:8px; padding-left:8px; padding-top:8px; padding-bottom:8px;border:1px solid; border-color:#FFDE00;color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}

.goldntxt a {background:transparent; color:#FFD200; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.goldntxt a:visited {background:transparent; color:#FFD200; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.goldntxt a:hover {background:transparent; color:#FFD200; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}

.grey a {background:transparent; color:#8f8f8f; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.grey a:visited {background:transparent; color:#8f8f8f; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.grey a:hover {background:transparent; color:#8f8f8f; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}

.curr a {background:transparent; color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.curr a:visited {background:transparent; color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.curr a:hover {background:transparent; color:#848383; font-family:Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}

.content{width:744px;}

.content-inr{padding-right:40px; padding-left:40px; padding-top:10px; padding-bottom:10px;color:#000000; font-family: Verdana, Arial, Sans-Serif; font-size:10pt;text-align:left;}

.content_m{border-left:1px solid;border-right:1px solid; border-color:#000000;padding-right:15px; padding-left:15px; padding-top:15px; padding-bottom:15px; background-color:#eeeeef; font-family: Verdana, Arial, Sans-Serif; font-size:8pt;}

.pgTTLx{color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:bold;}
.pgTTLx a {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.pgTTLx a:visited {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.pgTTLx a:hover {background:transparent; color:#fbcc7a; font-family:Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:underline;}

.pgTTLx2{color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:bold;}
.pgTTLx2 a {background:transparent; color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.pgTTLx2 a:visited {background:transparent; color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:none;}
.pgTTLx2 a:hover {background:transparent; color:#d2cbc1; font-family:Verdana, Arial, Sans-Serif; font-size:10pt; font-weight:none; text-decoration:underline;}

.pgTTL2{color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:bold;}
.pgTTL2 a {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.pgTTL2 a:visited {background:transparent; color:#fbcc7a; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.pgTTL2 a:hover {background:transparent; color:#fbcc7a; font-family:Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:underline;}

.pgTTL2b{color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:bold;}
.pgTTL2b a {background:transparent; color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.pgTTL2b a:visited {background:transparent; color:#d2cbc1; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:none;}
.pgTTL2b a:hover {background:transparent; color:#d2cbc1; font-family:Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none; text-decoration:underline;}

.prodcell{padding-right:7px; padding-left:7px; padding-top:5px; padding-bottom:5px;font-family: Verdana, Arial, Sans-Serif; font-size:8pt;}

.bigdkred{color:#934e6e; font-family: Verdana, Arial, Sans-Serif; font-size:14pt; font-weight:none;}

.alt-ttl{color:#e39206; font-family: Verdana, Arial, Sans-Serif; font-size:9pt; font-weight:bold;}
.alt-ttl2{color:#e39206; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:bold;}
.alt-ttl3{color:#8c7d64; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.alt-ttl4{color:#7ba810; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:bold;}
.alt-ttl5{color:#8f8f8f; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.green{color:#7ba810; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}
.dkred{color:#934e6e; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none;}

.smbtn{ border-right: #7B7974 1px outset; border-top: #7B7974 1px outset; border-left: #7B7974 1px outset; border-bottom: #7B7974 1px outset; font-family: Verdana; font-weight: none; font-size : 9pt; color: #000000; background-color: #EFEFEF; }          
.smfield{ border-right: #6D6C6C 1px outset; border-top: #6D6C6C 1px outset; border-left: #6D6C6C 1px outset; border-bottom: #6D6C6C 1px outset; font-family: Verdana; font-weight: none; font-size : 9pt; color: #797878; background-color: #ffffff;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px;}
#smfiles {border: #6D6C6C 1px solid; font-family: Verdana; font-weight: none; font-size : 9pt; color: #797878; background-color: #ffffff;padding-right:5px; padding-left:5px; padding-top:5px; padding-bottom:5px; height:25px;}
.smoptn{ border-right: #6D6C6C 1px outset; border-top: #6D6C6C 1px outset; border-left: #6D6C6C 1px outset; border-bottom: #6D6C6C 1px outset; font-family: Verdana; font-weight: none; font-size : 9pt; color: #6D6C6C; background-color: #ffffff;padding-right:1px; padding-left:1px; padding-top:1px; padding-bottom:1px;}

table{ color : #000000; font-family : Verdana; font-size : 8pt; } 

#spacer{padding-top:8px;}
#spacer2{padding-top:10px;}
#spacer3{padding-top:6px;}

li{padding-bottom:10px;}

.ftr {color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
.ftr a {background:transparent; color:#7BCFF6; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.ftr a:visited {background:transparent; color:#7BCFF6; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}
.ftr a:hover {background:transparent; color:#B8F67B; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:underline;}

a {background:transparent; color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
a:visited {background:transparent; color:#fffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
a:hover {background:transparent; color:#ffffff; font-family:Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
div#subMenu1 {display: none;padding:0px;} 
div#subMenu2 {display: none;padding:0px;} 
.subMenuInr {padding-right:1px;}
.subMenuInr2 {background-color: #1B1B1B;padding-right:5px; padding-left:5px; padding-top:8px; padding-bottom:8px;border:2px solid; border-color:#000000;color:#ffffff; font-family: Verdana, Arial, Sans-Serif; font-size:8pt; font-weight:none; text-decoration:none;}
.subMenuInr a {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:7pt; font-weight:none; text-decoration:none;}
.subMenuInr a:visited {background:transparent; color:#76bbf0; font-family: Verdana, Arial, Sans-Serif; font-size:7pt; font-weight:none; text-decoration:none;}
.subMenuInr a:hover {background:transparent; color:#ffffff; font-family:Verdana, Arial, Sans-Serif; font-size:7pt; font-weight:none; text-decoration:underline;}


.navbar
{
}  

.mainDiv
{
  width:108px;
}

.topItem
{
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("assets/arrow-up-title.jpg") no-repeat 0 0;*/
  /*background: url("assets/b_gallery_pub.gif") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  border: none;
  width: 108px;
  height: 38px;
  color: #215dc6;
  cursor:pointer;
  text-indent:10px;
}

.topItemOver
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("assets/arrow-up-title-on.jpg") no-repeat 0 0;*/
  /*background: url("assets/b_gallery_pub.gif") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 38px;
  width: 108px;
  color: #428eff;
  cursor:pointer;
}

.topItemClose
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("assets/arrow-down-title.jpg") no-repeat 0 0;*/
  /*background: url("assets/b_gallery_pub.gif") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 38px;
  width: 108px;
  color: #215dc6;
  cursor:pointer;
}


.topItemCloseOver
{
  text-indent:10px;
  font: bold 12px tahoma,verdana,sans-serif;
  letter-spacing: 0;
  /*background: url("assets/arrow-down-title-on.jpg") no-repeat 0 0;*/
  /*background: url("assets/b_gallery_pub.gif") no-repeat 0 0;*/
  background-position:center center;
  background-repeat:no-repeat;
  height: 38px;
  width: 108px;
  color: #428eff;
  cursor:pointer;
}



.dropMenu
{
  font: bold 11px tahoma,verdana,sans-serif;	
  /*background-color: #d6dff7;*/
  background-color: #000000;
  color: #000;
  border: 1px solid #FFFFFF;
  border-width: 0px 0px 0px 0px;
  filter:alpha(opacity=100);
  padding-top:0px;
  padding-bottom:0px;
}

.subMenu
{
   display:block;
}

.subItem
{
   margin-left:10px;
   margin-top:2px;
   height:18px;
   font: 11px tahoma,verdana,sans-serif;	
   text-decoration:none;
   color: #215dc6;
   
}

.subItem a
{
   /*margin-left:23px;*/
   margin-left:5px;
   font: 11px tahoma,verdana,sans-serif;	 	
   text-decoration:none;
   color: #215dc6;
}

.subItemOver
{
   margin-left:10px;
   margin-top:2px;
   font: 11px tahoma,verdana,sans-serif;	  
   height:18px;
   color: #428eff;
}

.subItemOver  a
{
   /*margin-left:23px;*/
   margin-left:5px;
   font: 11px tahoma,verdana,sans-serif;
   cursor:pointer;	
   color: #428eff;
   text-decoration:underline;
   cursor:pointer;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}


/* Extra Class to handle different backgrounds for each menu*/
.gallbg
{
background: url("assets/b_gallery_pub.gif") no-repeat 0 0;
}
.gallbgOver
{
background: url("assets/b_gallery_pub.gif") no-repeat 0 0;
}
.gallbgClose
{
background: url("assets/b_gallery_pub.gif") no-repeat 0 0;
}
.gallbgCloseOver
{
background: url("assets/b_gallery_pub.gif") no-repeat 0 0;
}



/* Extra Class to handle different backgrounds for each menu*/
.giftbg
{
background: url("assets/b_gifts.gif") no-repeat 0 0;
}
.giftbgOver
{
background: url("assets/b_gifts.gif") no-repeat 0 0;
}
.giftbgClose
{
background: url("assets/b_gifts.gif") no-repeat 0 0;
}
.giftbgCloseOver
{
background: url("assets/b_gifts.gif") no-repeat 0 0;
}


